KPAT(6)

NAME
kpat - Um jogo de cartas viciante do KDE.

SYNOPSIS

kpat [Opção-Qt...] [Opção-KDE...]

DESCRIÇÃO

O KPatience é um conjunto de vários jogos conhecidos de paciência de cartas, desde os conhecidos Klondike e Freecell até outros como o Relógio do Avô e o Mod3. Ao todo estão disponíveis 13 variantes para gastar o seu tempo.

OPÇÕES

Este programa segue a sintaxe GNU para linhas de comando, com as opções longas começando com dois traços (`--'). Uma lista da opções suportados pelo kpat está incluída abaixo.

  Opções Genéricas

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda sobre as opções.

--help-qt
    Mostra as opções específicas do Qt.

--help-kde
    Mostra opções específicas do KDE.

--help-all
    Mostrar todas as opções

--license
    Mostra informações sobre a licença

-v, --version
    Mostra a versão e sai.

  Opções do Qt

--display nometerminal
    Usa o terminal do servidor de X nometerminal.

--session Idsessao
    Restaura o aplicativo com o Idsessao fornecido.

--cmap
    Faz com que o aplicativo instale um mapa de cores privado numa tela de 8 bits.

--ncols numero
    Limita o número de cores alocadas numa tela de 8 bits, se o aplicativo estiver usando a especificação de cores QApplication::ManyColor.

--nograb
    obriga o Qt a nunca bloquear para seu uso o mouse ou o teclado.

--dograb
    rodar sob um depurador pode causar um -nograb implícito, use -dograb para cancelá-lo.

--sync
    muda para o modo síncrono na depuração.

--fn, --font nomefonte
    define a fonte do aplicativo.

--bg, --background cor
    configura a cor de fundo padrão e a paleta do aplicativo (as sombras escuras e luminosas são calculadas).

--fg,--foreground cor
    define a cor de primeiro plano padrão.

--btn, --button cor
    define a cor dos botões padrão.

--name nome
    configura o nome do aplicativo.

--title titulo
    configura o título do aplicativo.

--visual TrueColor
    força o uso de um visual com cores reais numa tela de 256 cores.

--inputstyle
    seleciona o tipo de entrada XIM (X Input Method). Os valores possíveis são: onthespot, overthespot, offthespot e root.

--im XIM server
    seleciona o servidor XIM.

--noxim
    desativa o XIM.

  Opções do KDE

--caption texto
    Usa texto como título do aplicativo.

--icon icone
    Usa icone como o ícone do aplicativo.

--miniicon icone
    Usa icone como o ícone no título.

--dcopserver servidor
    Usa o servidor de DCOP definido por servidor.

--nocrashhandler
    Desativa o tratamento de erros, para obter 'core dumps'.

--waitforwm
    Espera um gerenciador de janelas compatível com WM_NET.

--style estilo
    seleciona o estilo gráfico do aplicativo.

--geometry geometria
    seleciona a geometria do widget principal.

VEJA TAMBÉM

O KPatience está documentado em detalhes no Manual do KPatience ($KDEDIRshare/doc/HTML/en/kpat/index.html ou insira help://kpat/index.html no Konqueror).

http://www.kde.org/: http://www.kde.org/

AUTOR

KPatience concebido por: Paul Olav TveteMario Weilguni <mweilguni@kde.org>Matthias Ettrich <ettrich@kde.org>Rodolfo Borges <barrett@labma.ufrj.br>Peter H. Ruegg <kpat@incense.org>Michael Koch <koch@kde.org>Marcus Meissner <mm@caldera.de>Shlomi Fish <shlomif@vipe.technion.ac.il>Stephan Kulow <coolo@kde.org>